[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.Parent

Parent node for the current tree node.

## Declaration

Source position: comctrls.pp line 3169

`public property TTreeNode.Parent : TTreeNode read FParent;`

## Description

Parent is a read-only TTreeNode property which contains the parent node for the current tree node.

Use Items to access and maintain the child nodes for the current tree node.